/* CSS Document */

@media(max-width:1023px){
#navigation ul li{margin-left:5px;}
#navigation ul li a{padding:0 7px;}	
}

@media(max-width:767px){
.logo{position:relative;margin-bottom:30px;}
.banner_img{min-height:185px;}
.banner_text h2{font-size:40px;}
.gallery_box{width:50%;}
#footer ul li a{margin:0 10px;}
}

@media(max-width:479px){
.gallery_box{width:100%;}
}



/*------------Default Start------------*/
.one{width:100%;margin:0;}
.one_margin{width:100%;margin:0 auto 30px auto;}
.two{width:47%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
.three{width:30%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
.center{text-align:center;}

@media(max-width:767px){
.one_767{width:100%;margin:0 auto;float:none;}
.one_margin_767{width:100%;margin:0 auto 30px auto;float:none;}
.two_767{width:45%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;}
.three_767{width:30%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;}
.center_767{text-align:center;}
}

@media(max-width:479px){
.one_479{width:100%;margin:0 auto;float:none;}
.one_479_margin{width:100%;margin:0 auto 30px auto;float:none;}
.two_479{width:45%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
.three_479{width:30%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
}
/*------------Default End------------*/
